git gui 1.7.9-1: "spell checking is unavailable" error message)

Matt Seitz matseitz@cisco.com
Thu Nov 8 02:04:00 GMT 2012


From: Andrey Repin
> The main question is how would you resolve
> it. You can disable spell checking, or install relevant dictionary, as
> suggested earlier.

Well, I first wanted to try to get to the root cause of what triggered the 
problem.


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list